LEMONADE-ROUTER(1)

NAME
lemonade-router - Request router for Lemonade LLM serving system

SYNOPSIS
lemonade-router [OPTIONS]

DESCRIPTION
lemonade-router handles request routing and load balancing for the Lemonade LLM serving system. It distributes requests across available LLM instances for optimal performance.

OPTIONS
Run lemonade-router --help for detailed usage information.

SEE ALSO
lemonade(1), lemonade-server(1)

AUTHOR
Lemonade SDK developers

REPORTING BUGS
Report bugs at: https://github.com/lemonade-sdk/lemonade/issues